name: stable
category: openttd
version: 0.3.6
date: 2005-01-25T00:10:00-00:00
base: openttd-0.3.6-
files:
- id: openttd-0.3.6-1mdk.i586.rpm
  size: 1376294
  md5sum: b17bcd08f5063c9a5c0de2c864e1182c
  sha1sum: 70e6bb2b7b936bf5c33a2a585b446793805a8f89
  sha256sum: 90d7d828127ad848c929cd0b3e2fa51b275c011b1fe5e2a289ebab0fc109e98c
- id: openttd-0.3.6-beos-i686-2.zip
  size: 1898262
  md5sum: 33e4a4b182fde57812c7fedbfb25b674
  sha1sum: 6931ad9c8ef3724abdd0998b4dd88f8bae7fe723
  sha256sum: 2ca35841c111e09cc7d2271c4e2235a561434ec749d399a57db19344ce4d3b79
- id: openttd-0.3.6-linux-debian-etch-i386.deb
  size: 1380234
  md5sum: fcf5577aef6a384c25ee21c64f889403
  sha1sum: 7c082f6d7809e5850092ac3051916f4c7162bd9b
  sha256sum: bc0cfc7e5aa3d8aaec54d4d23af191fbfe24b0f34abd1c365fd8275799f73d58
- id: openttd-0.3.6-macosx-universal.dmg
  size: 1906540
  md5sum: fe260c5289bc7a253ae6c3e374cd6ea9
  sha1sum: 54e4d2bccc5ada1c660cbd34661c2c5054da8714
  sha256sum: de62938736e5a5a21a6d4e8f73b6b99e5520480ce5ea6f735c8cd91a17c60bbb
- id: openttd-0.3.6-morphos.lha
  size: 1737632
  md5sum: b491caa847c3281040d99eb3a886447f
  sha1sum: 5876d6c2a5f55d8c67938aa39826b31415c30110
  sha256sum: 81011bf068492b09fb19b20487fa95fbc2804223ebc5a6d8e10669bb5e9db05f
- id: openttd-0.3.6-os2.zip
  size: 1495989
  md5sum: b5eaff8ebb3295f067d64650d11046d5
  sha1sum: da5487974f62c5a7aa4847c0d2f63f8ebfefee1e
  sha256sum: a7c58f639c73610861c78a4a60d4d9d685e3fa119dddd21d87e6a7d326f46b9f
- id: openttd-0.3.6-windows-win32.exe
  size: 1289568
  md5sum: 4cc9f07d441a3b345c0e5393a63e10a6
  sha1sum: 1fb10cac4ec816cb976d6761b7018675b3995f52
  sha256sum: 23fe7199dcc9e5349d9e7fddc02a6ef393950f3922f176b7406d92e1435778a9
- id: openttd-0.3.6-windows-win32.zip
  size: 1453080
  md5sum: e2779b386ec3d936ab7d1dc1b07e5875
  sha1sum: c473575e4d36544aa29ca886ac386cb85538db69
  sha256sum: 4b5e0dde9fb396be0186c733ee3088aa8ddc2576d6f4d367544a3c4339634da4
dev_files:
- id: openttd-0.3.6-source.tar.gz
  size: 2511895
  md5sum: 4127f17e45c5dd2e1720ebf2a96e7eac
  sha1sum: 0e76068e046b53cb31eb4b623e460a785d6d836b
  sha256sum: 136bfdd548528573fe6345d7d91374de71c66494b21a92fd63e4ab6fbe46991c
